# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = orcania
pkgbase = orcania
xdata = pkgtype=pkg
pkgver = 2.3.3-2.0
pkgdesc = Potluck with different functions for different purposes that can be shared among C programs
url = https://github.com/babelouest/orcania
builddate = 1788402377
packager = Erich Eckner <arch at eckner dot net>
size = 889184
arch = pentium4
license = LGPL-2.1-only
provides = liborcania.so=2.3-32
depend = glibc
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
